<?php
/**
 * The sidebar template
 *
 * @package Blog_Over
 */

if (!is_active_sidebar('sidebar-1')) {
    return;
}

$sticky = get_theme_mod('blog_over_sticky_sidebar', true);
$sidebar_classes = array('blog-over-sidebar', 'widget-area');

if ($sticky) {
    $sidebar_classes[] = 'blog-over-sticky-sidebar';
}
?>

<aside id="secondary" class="<?php echo esc_attr(implode(' ', $sidebar_classes)); ?>">
    <?php dynamic_sidebar('sidebar-1'); ?>
</aside>